Subject: [Xml-sg-cmt] <postal> wrapup

From: "John R Levine" <[email-masked]>
Date: 14 Jul 2021 11:41:08 -0400

Everyone seems fine with the proposal we came up with on Monday to prefer 
a list of postalline followed by an optional country.

Eliot asked why the country is optional, I said it's always been optional 
and although making it mandatory after the postalline's is a reasonable 
change, it's not worth the inevitable bikeshedding.

Regards,
John Levine, [email-masked], Taughannock Networks, Trumansburg NY
Please consider the environment before reading this e-mail. https://jl.ly

---

From: Peter Saint-Andre <[email-masked]>
Date: Wed, 14 Jul 2021 09:45:58 -0600

Thanks for the report and for forging a consensus!

On 7/14/21 9:41 AM, John R Levine wrote:
> Everyone seems fine with the proposal we came up with on Monday to
> prefer a list of postalline followed by an optional country.
> 
> Eliot asked why the country is optional, I said it's always been
> optional and although making it mandatory after the postalline's is a
> reasonable change, it's not worth the inevitable bikeshedding.
> 
> Regards,